## packagekit 1.1.1

=== debian/changelog ===
packagekit (1.1.1-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    + Client tools alternatively depend on or recommend aptdaemon's
      compatibility layer
    + packagekit provides the virtual packagekit-system-interface
    + Add break on packagekit-plugin-click <= 0.3

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 May 2016 18:55:02 +0200

packagekit (1.1.1-1) unstable; urgency=medium

  * New upstream release: 1.1.1
  * Drop the manual -dbg package in favor of the auto-generated
    dbgsym packages
  * Drop progress-callback-notified.patch: Applied upstream
  * aptcc-full-package-origin.patch: Make aptcc backend return a
    complete origin ID
  * Use secure Vcs-* URLs
  * Bump standards version: No change needed
  * debian/rules: Remove some dead logic

 -- Matthias Klumpp <mak@debian.org>  Thu, 12 May 2016 19:19:54 +0200

packagekit (1.1.0-2) unstable; urgency=medium

  * progress-callback-notified.patch: Fix GIR annotations for
    PkProgressCallback callbacks in async functions.
    This prevents crashes when using PackageKit from languages
    like Python.

 -- Matthias Klumpp <mak@debian.org>  Sat, 12 Mar 2016 23:28:06 +0100

packagekit (1.1.0-1) unstable; urgency=medium

  * New upstream release: 1.1.0
  * Drop the browser plugin
    - Removed upstream, "appstream://" URLs are much more useful today.
      Also, browser plugins will go away in the near future anyway.
    - Remove browser plugin information from debian/copyright
  * Drop pkid-state-in-data.patch: Applied upstream
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Fri, 12 Feb 2016 22:45:04 +0100

packagekit (1.0.11-2) unstable; urgency=medium

  * pkid-state-in-data.patch: Always set data part of a package-id to
    "installed" if the package is installed, and do not include repo
    information in that case.
    The previous behavior broke GNOME Software removals (Closes: #804094)

 -- Matthias Klumpp <mak@debian.org>  Thu, 04 Feb 2016 14:36:47 +0100

packagekit (1.0.11-1) unstable; urgency=medium

  * New upstream release: 1.0.11
    - Reworked downloading of changelogs (Closes: #794697)
    - Works with APT 1.1 now (Closes: #798709)
  * Update .symbols file

 -- Matthias Klumpp <mak@debian.org>  Fri, 27 Nov 2015 15:46:22 +0100

packagekit (1.0.10-1) unstable; urgency=medium

  * New upstream release: 1.0.10
  * Drop patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Wed, 14 Oct 2015 20:04:36 +0200

packagekit (0.8.17-4ubuntu6~gcc5.4ubuntu2) yakkety; urgency=medium

  * Fix segfault on AptIntf::init() (LP: #1569292)
    aptcc: Don't ask about config changes if we are not interactive
    aptcc: Always respect the noninteractive flag
    aptcc: Fix several compiler warnings
    aptcc: Ensure proxy and frontend-socket aren't used if they are NULL

 -- Seyeong Kim <seyeong.kim@canonical.com>  Fri, 29 Apr 2016 12:12:01 +0200
