=== debian/control ===
Source: packagekit
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klumpp <matthias@tenstral.net>
Uploaders: Julian Andres Klode <jak@debian.org>
Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-packagekit/packagekit.git
Build-Depends: bash-completion,
               debhelper (>= 9.0.0),
               dh-autoreconf (>= 4),
               dh-systemd (>= 1.16),
               docbook-utils,
               gir1.2-glib-2.0 (>= 1.36),
               gobject-introspection (>= 1.36),
               gtk-doc-tools,
               libapt-pkg-dev (>= 1.1),
               libarchive-dev,
               libgirepository1.0-dev (>= 1.36),
               libglib2.0-dev (>= 2.46),
               libgstreamer-plugins-base1.0-dev,
               libgtk-3-dev (>= 3.2),
               libgtk2.0-dev (>= 2.24),
               libnm-glib-dev [linux-any],
               libpolkit-gobject-1-dev,
               libsqlite3-dev,
               libsystemd-dev (>= 214) [linux-any],
               libtool,
               network-manager-dev [linux-any],
               policykit-1,
               valac,
               xmlto
Standards-Version: 3.9.8
Homepage: https://www.freedesktop.org/software/PackageKit/

Package: packagekit
Architecture: any
Multi-Arch: foreign
Depends: gdebi-core (>= 0.8.2),
         libglib2.0-bin,
         policykit-1,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libpackagekit-glib2-14 (<= 0.7.6-4),
        libpackagekit-qt2-2 (<= 0.7.6-4),
        packagekit-backend-apt (<< 1.0),
        packagekit-backend-aptcc (<< 1.0),
        packagekit-backend-smart (<< 1.0),
        packagekit-offline-update (<< 1.0),
        packagekit-plugin-click (<= 0.3.1)
Provides: packagekit-system-interface
Recommends: packagekit-tools
Suggests: appstream-index
Description: Provides a package management service
 PackageKit allows performing simple software management tasks over a DBus
 interface e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 The work is done by backends which make use of the package manager shipped by
 the corresponding distribution. PackageKit is not meant to replace
 advanced tools like Synaptic.
 .
 The main benefits are:
  - unified interface on several distributions
  - fine grained privileges by using PolicyKit
  - independency from a running desktop session during the processing

Package: packagekit-tools
Architecture: any
Multi-Arch: foreign
Depends: python3-aptdaemon.pkcompat | packagekit-system-interface | packagekit (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Provides PackageKit command-line tools
 PackageKit allows performing simple software management tasks over a DBus
 interface e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package provides the PackageKit command-line tools.

Package: packagekit-docs
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation for PackageKit
 PackageKit allows performing simple software management tasks over a DBus
 interface e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package provides documentation for PackageKit.

Package: libpackagekit-glib2-18
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: python3-aptdaemon.pkcompat | packagekit-system-interface | packagekit (= ${binary:Version})
Description: Library for accessing PackageKit using GLib
 PackageKit allows performing simple software management tasks over a DBus
 interface e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package provides an advanced library to access PackageKit using GLib.
 It makes use of only async D-Bus calls and provides high level tasks which
 peform the "transaction dance".

Package: libpackagekit-glib2-dev
Section: libdevel
Architecture: any
Depends: libdbus-1-dev,
         libglib2.0-dev (>= 2.26),
         libpackagekit-glib2-18 (= ${binary:Version}),
         libsqlite3-dev,
         ${misc:Depends}
Description: Library for accessing PackageKit using GLib (development files)
 PackageKit allows performing simple software management tasks over a DBus
 interface e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package provides an advanced library to access PackageKit using GLib.
 It makes use of only async D-Bus calls and provides high level tasks which
 peform the "transaction dance".
 .
 This package provides the header files and documentation for the advanced
 PackageKit library based on GLib. It makes use of only async D-Bus calls
 and provides high level tasks which peform the "transaction dance".

Package: gir1.2-packagekitglib-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the PackageKit GLib library
 PackageKit allows performing simple software management tasks over a DBus
 interface e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains introspection data for the PackageKit
 GLib interface library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: packagekit-gtk3-module
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-software | apper
Breaks: gnome-packagekit (<< 3.2.1-1)
Description: Install fonts automatically using PackageKit
 PackageKit allows performing simple software management tasks over a DBus
 interface e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 The PackageKit GTK+ module allows any Pango application to install
 fonts from configured repositories using PackageKit.

Package: gstreamer1.0-packagekit
Architecture: any
Section: libs
Depends: python3-aptdaemon.pkcompat | packagekit-system-interface | packagekit (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: gstreamer0.10-packagekit
Replaces: gstreamer0.10-packagekit
Recommends: gnome-software | apper
Description: GStreamer plugin to install codecs using PackageKit
 PackageKit allows performing simple software management tasks over a DBus
 interface e.g refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package provides a plugin for the GStreamer multimedia framework
 to search and to install audio and video codecs.

Package: packagekit-command-not-found
Architecture: any
Section: misc
Depends: packagekit (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Offer to install missing programs automatically
 PackageKit allows performing simple software management tasks over a DBus
 interface e.g refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a simple handler for command_not_found that offers to
 install missing packages on the command line using PackageKit.
