=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: packagekit
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <matthias@tenstral.net>
+Maintainer: Matthias Klumpp <mak@debian.org>
 Uploaders: Julian Andres Klode <jak@debian.org>
 Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-packagekit/packagekit.git
@@ -14,6 +13,7 @@
                gir1.2-glib-2.0 (>= 1.36),
                gobject-introspection (>= 1.36),
                gtk-doc-tools,
+               intltool,
                libapt-pkg-dev (>= 1.1),
                libarchive-dev,
                libgirepository1.0-dev (>= 1.36),
@@ -27,6 +27,7 @@
                libsystemd-dev (>= 214) [linux-any],
                libtool,
                network-manager-dev [linux-any],
+               pkg-config,
                policykit-1,
                valac,
                xmlto
@@ -36,8 +37,7 @@
 Package: packagekit
 Architecture: any
 Multi-Arch: foreign
-Depends: gdebi-core (>= 0.8.2),
-         libglib2.0-bin,
+Depends: libglib2.0-bin,
          policykit-1,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -46,11 +46,9 @@
         packagekit-backend-apt (<< 1.0),
         packagekit-backend-aptcc (<< 1.0),
         packagekit-backend-smart (<< 1.0),
-        packagekit-offline-update (<< 1.0),
-        packagekit-plugin-click (<= 0.3.1)
-Provides: packagekit-system-interface
+        packagekit-offline-update (<< 1.0)
 Recommends: packagekit-tools
-Suggests: appstream-index
+Suggests: appstream
 Description: Provides a package management service
  PackageKit allows performing simple software management tasks over a DBus
  interface e.g. refreshing the cache, updating, installing and removing
@@ -68,7 +66,7 @@
 Package: packagekit-tools
 Architecture: any
 Multi-Arch: foreign
-Depends: python3-aptdaemon.pkcompat | packagekit-system-interface | packagekit (= ${binary:Version}),
+Depends: packagekit (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Provides PackageKit command-line tools
@@ -96,7 +94,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: python3-aptdaemon.pkcompat | packagekit-system-interface | packagekit (= ${binary:Version})
+Recommends: packagekit (= ${binary:Version})
 Description: Library for accessing PackageKit using GLib
  PackageKit allows performing simple software management tasks over a DBus
  interface e.g. refreshing the cache, updating, installing and removing
@@ -161,7 +159,7 @@
 Package: gstreamer1.0-packagekit
 Architecture: any
 Section: libs
-Depends: python3-aptdaemon.pkcompat | packagekit-system-interface | packagekit (= ${binary:Version}),
+Depends: packagekit (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: gstreamer0.10-packagekit
