## packagekit 1.1.5

=== debian/changelog ===
packagekit (1.1.5-2+deb9u2) stretch-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * Fix CVE-2020-16121: PackageKit incorrectly handled certain methods.  A
    local local attacker could use this issue to learn the MIME type of any
    file on the system.
  * Fix CVE-2020-16122: PackageKit incorrectly handled local deb packages.
    A local user could possibly use this issue to install untrusted packages,
    contrary to expectations.

 -- Roberto C. Sánchez <roberto@debian.org>  Wed, 07 Oct 2020 14:16:11 -0400

packagekit (1.1.5-2+deb9u1) stretch-security; urgency=high

  * Add 02_dont-set-just_reinstall-on-auth-failure.patch
    - Resolves an authentication bypass flaw allowing users
      without privileges to install local packages.
      (Closes: #896703, CVE-2018-1106)

 -- Matthias Klumpp <mak@debian.org>  Fri, 04 May 2018 10:46:18 +0200

packagekit (1.1.5-2) unstable; urgency=medium

  * aptcc-protect-bad-package-id.patch: Don't crash when
    encountering bad package-ids (Closes: #845575)

 -- Matthias Klumpp <mak@debian.org>  Wed, 08 Mar 2017 21:33:38 +0100

packagekit (1.1.5-1) unstable; urgency=medium

  * New upstream version: 1.1.5
  * Drop all patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Fri, 20 Jan 2017 20:48:52 +0100

packagekit (1.1.4-3) unstable; urgency=medium

  * Remove duplicate description paragraph (Closes: #836290)
  * Build-depend on autoconf-archive

 -- Matthias Klumpp <mak@debian.org>  Fri, 21 Oct 2016 14:51:51 +0200

packagekit (1.1.4-2) unstable; urgency=medium

  * Reject invalid search strings
    - Prevents a daemon crash with the aptcc backend and
      is one part of resolving #840654.

 -- Matthias Klumpp <mak@debian.org>  Fri, 21 Oct 2016 10:08:42 +0200
