=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Matthias Klumpp <mak@debian.org>
 Uploaders: Julian Andres Klode <jak@debian.org>
 Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-packagekit/packagekit.git
-Build-Depends: bash-completion,
+Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
+Build-Depends: autoconf-archive,
+               bash-completion,
                debhelper (>= 9.0.0),
                dh-autoreconf (>= 4),
                dh-systemd (>= 1.16),
@@ -117,10 +118,6 @@
  interface e.g. refreshing the cache, updating, installing and removing
  software packages or searching for multimedia codecs and file handlers.
  .
- This package provides an advanced library to access PackageKit using GLib.
- It makes use of only async D-Bus calls and provides high level tasks which
- peform the "transaction dance".
- .
  This package provides the header files and documentation for the advanced
  PackageKit library based on GLib. It makes use of only async D-Bus calls
  and provides high level tasks which peform the "transaction dance".
