=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,9 @@
 	rm -f $(INSTALLDIR)/usr/bin/packagekit-bugreport.sh
 	rm -f $(INSTALLDIR)/var/lib/PackageKit/transactions.db
 
+	# Ubuntu-specific, broken
+	rm -f $(INSTALLDIR)/usr/share/PackageKit/helpers/aptcc/get-distro-upgrade.py
+
 override_dh_install: extrainstallfiles-stamp
 	dh_install --list-missing
