## packagekit 1.1.7

=== debian/changelog ===
packagekit (1.1.7-1ubuntu0.1) artful-security; urgency=medium

  * SECURITY UPDATE: authentication bypass
    - debian/patches/CVE-2018-1106.patch: do not set JUST_REINSTALL on any
      kind of auth failure in src/pk-transaction.c.
    - CVE-2018-1106

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Apr 2018 12:26:07 -0400

packagekit (1.1.7-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 1.1.7
  * Drop all patches: Applied upstream
  * Add aptcc-fix-mimetype-search.patch: Don't fail when searching for mimetypes
    - See LP: #1719077
  * Bump standards and dh version
  * Fail on missing files
  * Add missing build-dependency on libappstream-dev

  [ Iain Lane ]
  * Always rebuild gtk-doc documentation

 -- Matthias Klumpp <mak@debian.org>  Sun, 24 Sep 2017 19:56:12 +0200

packagekit (1.1.6-2) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Upload to unstable
  * libpackagekit-glib2-dev: Depend on Gir typelib package
  * Drop obsolete flags to disable network-manager on non-Linux
  * no-nm-connman.patch: Drop unnecessary dependencies on
    network-manager (CLoses: #862774)
  * Bump standards version: No changes needed

  [ Iain Lane ]
  * Add two patches from pr#199 to improve codec installation.
  * debian/packagekit-gtk3-module.install: Install the gtk-modules desktop
    file in the right directory (Closes: #866953)

 -- Matthias Klumpp <mak@debian.org>  Thu, 13 Jul 2017 21:08:29 +0200

packagekit (1.1.6-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Add Breaks: packagekit-plugin-click (Closes: #852085)

  [ Iain Lane ]
  * New upstream version: 1.1.6
  * debian/patches/01_aptcc-protect-bad-package-id.patch: Drop, applied
    upstream.

 -- Iain Lane <laney@debian.org>  Thu, 15 Jun 2017 12:28:19 +0100
