=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: packagekit
 Section: admin
 Priority: optional
-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Uploaders: Julian Andres Klode <jak@debian.org>
-Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
 Build-Depends: autoconf-archive,
                bash-completion,
-               debhelper (>= 9.0.0),
-               dh-autoreconf (>= 4),
+               debhelper (>= 10.4),
                dh-systemd (>= 1.16),
                docbook-utils,
                gir1.2-glib-2.0 (>= 1.36),
                gobject-introspection (>= 1.36),
                gtk-doc-tools,
                intltool,
+               libappstream-dev (>= 0.11),
                libapt-pkg-dev (>= 1.1),
                libarchive-dev,
                libgirepository1.0-dev (>= 1.36),
@@ -22,18 +21,18 @@
                libgstreamer-plugins-base1.0-dev,
                libgtk-3-dev (>= 3.2),
                libgtk2.0-dev (>= 2.24),
-               libnm-glib-dev [linux-any],
                libpolkit-gobject-1-dev,
                libsqlite3-dev,
                libsystemd-dev (>= 214) [linux-any],
                libtool,
-               network-manager-dev [linux-any],
                pkg-config,
                policykit-1,
                valac,
                xmlto
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://www.freedesktop.org/software/PackageKit/
+Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
 
 Package: packagekit
 Architecture: any
@@ -47,7 +46,8 @@
         packagekit-backend-apt (<< 1.0),
         packagekit-backend-aptcc (<< 1.0),
         packagekit-backend-smart (<< 1.0),
-        packagekit-offline-update (<< 1.0)
+        packagekit-offline-update (<< 1.0),
+        packagekit-plugin-click (<= 0.3.1)
 Recommends: packagekit-tools
 Suggests: appstream
 Description: Provides a package management service
@@ -108,7 +108,8 @@
 Package: libpackagekit-glib2-dev
 Section: libdevel
 Architecture: any
-Depends: libdbus-1-dev,
+Depends: gir1.2-packagekitglib-1.0 (= ${binary:Version}),
+         libdbus-1-dev,
          libglib2.0-dev (>= 2.26),
          libpackagekit-glib2-18 (= ${binary:Version}),
          libsqlite3-dev,
