=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,11 @@
 		--enable-introspection \
 		--enable-aptcc \
 		--enable-gtk-module \
-		--enable-gstreamer-plugin
+		--enable-gstreamer-plugin \
+		--enable-gtk-doc
 
 ifneq ($(DEB_HOST_ARCH_OS), linux)
-	PK_CONFIGURE_FLAGS += --disable-networkmanager \
-		--disable-connman \
-		--disable-systemd
+	PK_CONFIGURE_FLAGS += --disable-systemd
 endif
 
 LDFLAGS += -Wl,--as-needed
@@ -27,7 +26,7 @@
 INSTALLDIR = $(CURDIR)/debian/tmp
 
 %:
-	dh $@ --parallel --with autoreconf --with systemd
+	dh $@ --parallel --with autoreconf --with systemd --with gir
 
 extrainstallfiles-stamp:
 	grep -E -v 'lib/systemd|pk-offline-update|pk-trigger-offline-update|pk-clear-offline-update' debian/packagekit.install > debian/packagekit.install.kfreebsd
@@ -60,7 +59,10 @@
 	rm -f $(INSTALLDIR)/usr/share/PackageKit/helpers/aptcc/get-distro-upgrade.py
 
 override_dh_install: extrainstallfiles-stamp
-	dh_install --list-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xlibpk-gtk-module -Xlibpk_
@@ -83,9 +85,6 @@
 override_dh_strip:
 	dh_strip --dbgsym-migration='packagekit-dbg (<< 1.1.1-1~)'
 
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
-
 override_dh_systemd_enable:
 	# the offline-updates service is enabled by tools like GNOME-Software when they need it,
 	# but we do want to clear leftover symlinks upon removal of the package.
