## packagekit 1.1.9

=== debian/changelog ===
packagekit (1.1.9-1ubuntu2) bionic; urgency=medium

  * SECURITY UPDATE: authentication bypass
    - debian/patches/CVE-2018-1106.patch: do not set JUST_REINSTALL on any
      kind of auth failure in src/pk-transaction.c.
    - CVE-2018-1106

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Apr 2018 10:13:27 -0400

packagekit (1.1.9-1ubuntu1) bionic; urgency=medium

  * Add might-fetch-non-archive.diff to prevent PackageKit from crashing
    when using the mirror method (LP: #1754265)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 21 Mar 2018 12:32:34 +0100

packagekit (1.1.9-1) unstable; urgency=medium

  * New upstream version: 1.1.9
  * Drop patches: Applied upstream
  * Adjust for dh compat level 11
  * Update symbols file
  * d/watch: Use https URL
  * d/rules: Drop obsolete dh modules

 -- Matthias Klumpp <mak@debian.org>  Mon, 12 Mar 2018 20:42:45 +0100
