=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Uploaders: Julian Andres Klode <jak@debian.org>
 Build-Depends: autoconf-archive,
                bash-completion,
-               debhelper (>= 10.4),
-               dh-systemd (>= 1.16),
+               debhelper (>= 11),
                docbook-utils,
                gir1.2-glib-2.0 (>= 1.36),
                gobject-introspection (>= 1.36),
@@ -29,7 +28,7 @@
                policykit-1,
                valac,
                xmlto
-Standards-Version: 4.1.0
+Standards-Version: 4.1.2
 Homepage: https://www.freedesktop.org/software/PackageKit/
 Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
