=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 INSTALLDIR = $(CURDIR)/debian/tmp
 
 %:
-	dh $@ --parallel --with autoreconf --with systemd --with gir
+	dh $@ --with gir
 
 extrainstallfiles-stamp:
 	grep -E -v 'lib/systemd|pk-offline-update|pk-trigger-offline-update|pk-clear-offline-update' debian/packagekit.install > debian/packagekit.install.kfreebsd
@@ -85,10 +85,7 @@
 override_dh_strip:
 	dh_strip --dbgsym-migration='packagekit-dbg (<< 1.1.1-1~)'
 
-override_dh_systemd_enable:
+override_dh_installsystemd:
 	# the offline-updates service is enabled by tools like GNOME-Software when they need it,
 	# but we do want to clear leftover symlinks upon removal of the package.
-	dh_systemd_enable --no-enable
-
-override_dh_systemd_start:
-	dh_systemd_start --no-start
+	dh_installsystemd --no-enable --no-start
