## packagekit 1.1.10

=== debian/changelog ===
packagekit (1.1.10-1ubuntu7) cosmic; urgency=medium

  * Pass --no-restart-after-upgrade to dh_installsystemd to avoid PackageKit
    restarting while upgrading under PackageKit (LP: #1790613)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 15 Oct 2018 15:37:44 +0200

packagekit (1.1.10-1ubuntu6) cosmic; urgency=medium

  * debian/patches/aptcc-Always-try-multi-arch-lookups-for-lists.patch:
    - Always try multi-arch paths for .list files, as dpkg does not add the
      architecture only for multi-arch systems

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 26 Sep 2018 12:47:42 +0200

packagekit (1.1.10-1ubuntu5) cosmic; urgency=medium

  * debian/patches/aptcc-removing-duplicate-delete-call.patch:
    - Import upstream patch fixing a duplicate delete statement in providesCodec

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 05 Sep 2018 12:07:34 +0200

packagekit (1.1.10-1ubuntu4) cosmic; urgency=medium

  * debian/patches/aptcc-Fix-invalid-version-dereference-in-AptInf-prov.patch:
    Fix dereferencing of invalid version in providesCodec() (LP: #1790671)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 04 Sep 2018 18:18:05 +0200

packagekit (1.1.10-1ubuntu3) cosmic; urgency=medium

  * debian/patches/0001-aptcc-Only-autoremove-packages-that-relate-to-the-cu.patch:
  * debian/patches/0002-aptcc-Use-installed-version-to-determine-garbage.patch:
    - Correct autoremove behaviour to only autoremove packages that relate to
      the current transaction (LP: #1552792)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Sep 2018 14:20:00 +1200

packagekit (1.1.10-1ubuntu2) cosmic; urgency=medium

  * debian/patches/frontend-locking.diff: Implement frontend locking in a
    simple way. Will need some more work to upstream, and possibly some
    error checking.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 07 Aug 2018 16:25:51 +0200

packagekit (1.1.10-1ubuntu1) cosmic; urgency=medium

  * debian/patches/0001-De-register-callbacks-on-PkClientHelper-finalize.patch:
  * debian/patches/0001-Fix-issues-with-debconf-helper-not-working.patch:
    - Fix debconf interaction (LP: #1722185)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 21 May 2018 15:13:02 +1200

packagekit (1.1.10-1) unstable; urgency=high

  * New upstream release: 1.1.10
    - This release fixes CVE-2018-1106 (Closes: #896703)
    - aptcc: Not all downloads have to be packages
    - aptcc: Return multiple packages when using '|' operator
    - aptcc: Simplify search methods
  * Bump standards version: No changes needed
  * Update Vcs-* URLs to point to Salsa
  * Use auth_admin instead of auth_admin_keep as default authorization
    for downgrades and package removals.

 -- Matthias Klumpp <mak@debian.org>  Mon, 23 Apr 2018 23:14:46 +0200
