=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                gtk-doc-tools,
                intltool,
                libappstream-dev (>= 0.11),
-               libapt-pkg-dev (>= 1.1),
+               libapt-pkg-dev (>= 1.7.0~alpha2ubuntu1~),
                libarchive-dev,
                libgirepository1.0-dev (>= 1.36),
                libglib2.0-dev (>= 2.46),
@@ -28,10 +28,10 @@
                policykit-1,
                valac,
                xmlto
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://www.freedesktop.org/software/PackageKit/
-Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/packagekit.git
+Vcs-Git: https://salsa.debian.org/pkgutopia-team/packagekit.git
+Vcs-Browser: https://salsa.debian.org/pkgutopia-team/packagekit
 
 Package: packagekit
 Architecture: any
