## packagekit 1.1.12

=== debian/changelog ===
packagekit (1.1.12-5) unstable; urgency=medium

  * Fix FTBFS on !amd64 architectures by removing the
    GTK+2 plugin properly.

 -- Matthias Klumpp <mak@debian.org>  Sat, 02 Mar 2019 22:02:38 +0100

packagekit (1.1.12-4) unstable; urgency=medium

  * Add aptcc-frontend-locking.patch
    - This implements APT frontend locking, which prevents other programs
      from stealing the dpkg lock in race conditions where apt(cc) has to
      release the lock in order to run dpkg.

 -- Matthias Klumpp <mak@debian.org>  Sat, 02 Mar 2019 16:46:16 +0100

packagekit (1.1.12-3) unstable; urgency=medium

  * Do not ship the GTK+2 plugin (Closes: #922118)
    - Unfortunately we still need to build-depend on GTK+2 to
      enable the GTK plugin build.

 -- Matthias Klumpp <mak@debian.org>  Fri, 01 Mar 2019 10:02:38 +0100

packagekit (1.1.12-2) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Remove Ubuntu-specific patch series, handle vendor config by
    conditionally installing it in d/rules (Closes: #915352)
  * Add no-distupgrade.patch:
    - Disable GetDistroUpgrades() completely, it was partially
      disabled before but still caused problems.
  * Add keep-ref-on-transaction-while-doing-polkit-call.patch
    - Avoids some log spam

  [ Andrew Hayzen ]
  * Add aptcc-use-correct-return-type-in-function.patch:
    - Fix function return type, which resolves packagekitd crash
      when gnome-software launches, causing gnome-software to hang
      (Closes: #917812, #922236)

 -- Matthias Klumpp <mak@debian.org>  Tue, 26 Feb 2019 21:56:06 +0100

packagekit (1.1.12-1) unstable; urgency=medium

  * New upstream version: 1.1.12
    - Applied aptcc patches carried in Debian
    - common: Handle quoted strings in /etc/os-release
    - offline update: Fix translations to show up
  * Drop aptcc patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 22 Dec 2018 18:11:20 +0100

packagekit (1.1.11-1) unstable; urgency=medium

  * New upstream version: 1.1.11
  * Never restart packagekitd via systemd after an upgrade of the daemon
  * Add aptcc-always-do-multiarch-lookups.patch
    - Always check multi-arch paths for .list files, as dpkg always adds the
      architecture, even on non-multiarch systems.
  * Add aptcc-update-section-mappings.patch
    - Updates aptcc section mappings (Closes: #880484)
  * Bump standards version: No changes needed
  * Mark packagekit-docs as MA-foreign

 -- Matthias Klumpp <mak@debian.org>  Mon, 15 Oct 2018 18:54:28 +0200
