=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: packagekit
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Matthias Klumpp <mak@debian.org>
 Uploaders: Julian Andres Klode <jak@debian.org>
 Build-Depends: autoconf-archive,
                bash-completion,
@@ -13,7 +12,7 @@
                gtk-doc-tools,
                intltool,
                libappstream-dev (>= 0.11),
-               libapt-pkg-dev (>= 1.7.0~alpha2ubuntu1~),
+               libapt-pkg-dev (>= 1.8),
                libarchive-dev,
                libgirepository1.0-dev (>= 1.36),
                libglib2.0-dev (>= 2.46),
@@ -28,7 +27,7 @@
                policykit-1,
                valac,
                xmlto
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://www.freedesktop.org/software/PackageKit/
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/packagekit.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/packagekit
@@ -78,6 +77,7 @@
 
 Package: packagekit-docs
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Documentation for PackageKit
