=== debian/rules ===
--- 
+++ 
@@ -54,9 +54,14 @@
 	rm -f $(INSTALLDIR)/usr/share/PackageKit/pk-upgrade-distro.sh
 	rm -f $(INSTALLDIR)/usr/bin/packagekit-bugreport.sh
 	rm -f $(INSTALLDIR)/var/lib/PackageKit/transactions.db
+	rm -rf $(INSTALLDIR)/usr/lib/*/gtk-2.0/
 
-	# Ubuntu-specific, broken
-	rm -f $(INSTALLDIR)/usr/share/PackageKit/helpers/aptcc/get-distro-upgrade.py
+	rm $(INSTALLDIR)/etc/PackageKit/Vendor.conf
+ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
+	cp $(CURDIR)/debian/vendor/Vendor.ubuntu.conf $(INSTALLDIR)/etc/PackageKit/Vendor.conf
+else
+	cp $(CURDIR)/debian/vendor/Vendor.debian.conf $(INSTALLDIR)/etc/PackageKit/Vendor.conf
+endif
 
 override_dh_install: extrainstallfiles-stamp
 	dh_install
@@ -88,4 +93,4 @@
 override_dh_installsystemd:
 	# the offline-updates service is enabled by tools like GNOME-Software when they need it,
 	# but we do want to clear leftover symlinks upon removal of the package.
-	dh_installsystemd --no-enable --no-start
+	dh_installsystemd --no-enable --no-start --no-restart-after-upgrade
