## packagekit 1.1.13

=== debian/changelog ===
packagekit (1.1.13-2ubuntu1.1) focal-security; urgency=medium

  * SECURITY UPDATE: information disclosure (LP: #1888887)
    - debian/patches/CVE-2020-16121.patch: hide failures behind a single
      error message in src/pk-transaction.c.
    - CVE-2020-16121
  * SECURITY UPDATE: untrusted local file installation (LP: #1882098)
    - debian/patches/CVE-2020-16122.patch: do not trust local packages in
      backends/aptcc/apt-intf.cpp.
    - CVE-2020-16122

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Sep 2020 06:55:22 -0400

packagekit (1.1.13-2ubuntu1) focal-proposed; urgency=medium

  * debian/control
    - Added recommends for packagekit-installer

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 12 Mar 2020 09:20:27 -0400

packagekit (1.1.13-2build2) focal; urgency=high

  * No change rebuild against apt 1.9.11.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 27 Feb 2020 09:15:23 +0100

packagekit (1.1.13-2build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:15:09 +0000

packagekit (1.1.13-2) unstable; urgency=medium

  * aptcc-fix-locale-set.patch: Set locale properly when performing requests

 -- Matthias Klumpp <mak@debian.org>  Thu, 16 Jan 2020 21:51:56 +0100

packagekit (1.1.13-1) unstable; urgency=medium

  * New upstream version 1.1.13
    - also generate a repo detail when a download happened
    - Completely remove distro-upgrade support for now
    - Disable distro-upgrade functionality (for now)
    - Introduce socket-activated pk-debconf-helper
    - Add support for user services
    - Use new plymouth "system-upgrade" and "reboot" modes
    - Do not dereference pk-client-helper argument before checking it
    - List installed, removed and obsoleted packages in pkcon get-updates
    - Properly mark obsoleted packages when simulating upgrade
    - Support non-x86 arches in gstreamer helper
    - Don't use a bash regex to fix command not found on other shells
  * Switch to dh compat level 12
  * Remove debug symbol migration: No longer needed
  * Drop all bugfix patches: Applied upstream
  * add-missing-pk-debconf-service-files.patch: Add missing service files
  * Update install file for new release
  * Update symbols

 -- Matthias Klumpp <mak@debian.org>  Wed, 08 Jan 2020 22:34:06 +0100
