=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: packagekit
 Section: admin
 Priority: optional
-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Uploaders: Julian Andres Klode <jak@debian.org>
 Build-Depends: autoconf-archive,
                bash-completion,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                docbook-utils,
                gir1.2-glib-2.0 (>= 1.36),
                gobject-introspection (>= 1.36),
@@ -27,7 +28,7 @@
                policykit-1,
                valac,
                xmlto
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Homepage: https://www.freedesktop.org/software/PackageKit/
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/packagekit.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/packagekit
@@ -46,7 +47,8 @@
         packagekit-backend-smart (<< 1.0),
         packagekit-offline-update (<< 1.0),
         packagekit-plugin-click (<= 0.3.1)
-Recommends: packagekit-tools
+Recommends: packagekit-tools,
+            systemd
 Suggests: appstream
 Description: Provides a package management service
  PackageKit allows performing simple software management tasks over a DBus
@@ -143,7 +145,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-software | apper
+Recommends: gnome-software | apper | packagekit-installer
 Breaks: gnome-packagekit (<< 3.2.1-1)
 Description: Install fonts automatically using PackageKit
  PackageKit allows performing simple software management tasks over a DBus
@@ -161,7 +163,7 @@
          ${shlibs:Depends}
 Conflicts: gstreamer0.10-packagekit
 Replaces: gstreamer0.10-packagekit
-Recommends: gnome-software | apper
+Recommends: gnome-software | apper | packagekit-installer
 Description: GStreamer plugin to install codecs using PackageKit
  PackageKit allows performing simple software management tasks over a DBus
  interface e.g refreshing the cache, updating, installing and removing
