=== debian/rules ===
--- 
+++ 
@@ -87,9 +87,6 @@
 override_dh_gencontrol:
 	dh_gencontrol -- $(SUBSTVARS)
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='packagekit-dbg (<< 1.1.1-1~)'
-
 override_dh_installsystemd:
 	# the offline-updates service is enabled by tools like GNOME-Software when they need it,
 	# but we do want to clear leftover symlinks upon removal of the package.
